/* This file allows you to override default styles in one central location for easier upgrade and maintenance. */

/*========== z-index ==========*/
@import url(stacking.css);
/*=============================*/

/*========== userbar ==========*/
@import url(userbar.css);
/*=============================*/

/*======== css3 rules =========*/
/*rounded corners, drop shadows*/
@import url(css3-rules.css);
/*=============================*/

/*========== footers ==========*/
@import url(footers.css);
/*=============================*/

/*========== plugins ==========*/
/*caption, pullquote, tooltip, icons...*/
@import url(plugins.css);
/*=============================*/

/* ---------- Body ---------- */

body {
    /*this is the default background - also set in DENR color-scheme (cs001)*/
    background-color: #b1d2e7;
    background-image: url(../images/color_schemes/denr/bg-fall.png);
    background-repeat: repeat-x;
    background-position: top center;
}

body[marginwidth="0"],
body.html-editor.portlet.portlet-blogs {
    background-color: #fff;
    background-image: none;
}


body { color: #555; }

h1,
h2,
h3,
b,
strong { color: #333; }

h4,
h5,
h6 { color: #444; }

a { text-decoration: none; }

a:link {
    color: #55677f;
    border-bottom: 1px dotted #55677f; 
}

a:visited {
    color: #3a522e;
    border-bottom: 1px dotted #3a522e;
}

a:link:hover,
a:visited:hover {
    color: #404D9B;
    border-bottom: 1px solid #404D9B;
}

a:active {
    color: #3a522e;
    text-decoration: none;
}

#banner .denr-home,
li.root-container a.community,
.lfr-tree li.tree-item a,
.lfr-component a,
.portlet-icons a,
.portlet-borderless-bar a,
.search-pages a,
.icon-actions a,
a.portlet-icon-back,
.user-profile-image a,
a.more-link,
#navbar #text-resizer a,
#fdbk_tab,
.ui-tabs > li > a,
.ui-tabs > li > a:hover,
.tabs li span,
.accordion h3 a,
.accordion h3 a:hover,
.scroller-wrap .prev:hover,
.scroller-wrap .next:hover, 
#home-feature ul.breaking-news li a,
div.gmnoprint a,
a.lfr-panel-button,
a.no-underline,
a:link.no-underline,
a:visited.no-underline,
a:hover.no-underline,
a:active.no-underline { border-bottom: none;        /*take the dotted bottom border off links*/ }

#community-group-id,
#print-page-title,
h1.community_name,
#carousel li,
ul.scroller li,
.scroller-wrap .prev,
.scroller-wrap .next,
.accordion,
#TB_load,
#TB_window,
#lightbox-image-details-currentNumber,
div.taglib-webdav,
.faq .answer { display:none; }


/* ---------- Wrapper ---------- */

#wrapper {
    margin: 0 auto;
    width: 960px;
    background-color: transparent;
}


/* ---------- Banner ---------- */

#banner {
    height: 60px;
    width: 960px;
    background-color: transparent; /* DENR (default) - OVERRIDDEN IN COLOR-SCHEMES;*/
    background-image: url(../images/color_schemes/denr/denr-header-bg.png); /* DENR (default) - OVERRIDDEN IN COLOR-SCHEMES*/
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

#banner .denr-home {
    position: absolute;
    top: 0;
    left: 0;
    width: 400px;
    height: 60px;
}

/* ---------- Navigation ---------- */

#navbar {
    width: 960px;
    min-height: 24px;
    background-color:  #b5c086; /* DENR (default) - OVERRIDDEN IN COLOR-SCHEMES;*/
    background-image: url(../images/design_elements/nav-bar-bg.png);
    background-repeat: no-repeat;
    background-position: top left;
    line-height:24px;
    box-shadow: rgba(0,0,0,0.7) 0px 3px 4px;
}

/* navigation mega-menu */
/* see navigation.css */


/* navigation search */
/* see search.css */


/* navbar text resizer */
#navbar #text-resizer {
    top: 0;
    right: 0;
    width: 96px;
    height: 24px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
}

#navbar #text-resizer .minus,
#navbar #text-resizer .plus,
#navbar #text-resizer .reset {
    cursor: pointer;
}

#navbar #text-resizer .minus,
#navbar #text-resizer .plus {
    display: inline-block;
    width: 16px;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    line-height: 1;
    margin: 0px 6px;
}

#navbar #text-resizer .minus { text-align:right; }

#navbar #text-resizer .plus { text-align: left; }

/* -- */

/* ---------- Content Wrapper ---------- */

#content-wrapper {
    background-image: url(../images/design_elements/content-wrapper-bg.png);
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-position: 0px -24px;
    padding: 10px;
    position: relative;
    font-size: 12px; /* <<<< must be set for the text-resizer to work properly in the stupid browsers */
    box-shadow: rgba(0,0,0,0.7) 0px 3px 4px;
    margin-top: 2px;
}

h1.community_name { /* DENR (default) - OVERRIDDEN IN COLOR-SCHEMES */
    color: #555;
    font-weight: normal;
    font-size: 3em;
    margin: 0px auto 10px auto;
    padding-left: 20px;
    text-align:left;
}

/*  Single lines of block text elements in a full column layout
    should be narrow enough for the user to easily track wihile reading.
    Accessiblity standards recomment 72 characters. 
    Our rule is adjusted for our typeface*/
/*---- 1 column ----*/
.columns-1 #column-1 .journal-content-article > p,
.columns-1 #column-1 .journal-content-article > h1,
.columns-1 #column-1 .journal-content-article > h2,
.columns-1 #column-1 .journal-content-article > h3,
.columns-1 #column-1 .journal-content-article > h4,
.columns-1 #column-1 .journal-content-article > h5,
.columns-1 #column-1 .journal-content-article > h6,
.columns-1 #column-1 .journal-content-article > ol,
.columns-1 #column-1 .journal-content-article > ul,
.columns-1 #column-1 .journal-content-article > dl,
/*---- 1-2 column ----*/
.columns-1-2 #column-1 .journal-content-article > p,
.columns-1-2 #column-1 .journal-content-article > h1,
.columns-1-2 #column-1 .journal-content-article > h3,
.columns-1-2 #column-1 .journal-content-article > h2,
.columns-1-2 #column-1 .journal-content-article > h4,
.columns-1-2 #column-1 .journal-content-article > h5,
.columns-1-2 #column-1 .journal-content-article > h6,
.columns-1-2 #column-1 .journal-content-article > ol,
.columns-1-2 #column-1 .journal-content-article > ul,
.columns-1-2 #column-1 .journal-content-article > dl,
/*---- 1-2-1 column (top) ----*/
.columns-1-2-1 #column-1 .journal-content-article > p,
.columns-1-2-1 #column-1 .journal-content-article > h1,
.columns-1-2-1 #column-1 .journal-content-article > h2,
.columns-1-2-1 #column-1 .journal-content-article > h3,
.columns-1-2-1 #column-1 .journal-content-article > h4,
.columns-1-2-1 #column-1 .journal-content-article > h5,
.columns-1-2-1 #column-1 .journal-content-article > h6,
.columns-1-2-1 #column-1 .journal-content-article > ol,
.columns-1-2-1 #column-1 .journal-content-article > ul,
.columns-1-2-1 #column-1 .journal-content-article > dl,
/*---- 1-2-1 column (bottom) ----*/
.columns-1-2-1 #column-4 .journal-content-article > p,
.columns-1-2-1 #column-4 .journal-content-article > h1,
.columns-1-2-1 #column-4 .journal-content-article > h2,
.columns-1-2-1 #column-4 .journal-content-article > h3,
.columns-1-2-1 #column-4 .journal-content-article > h4,
.columns-1-2-1 #column-4 .journal-content-article > h5,
.columns-1-2-1 #column-4 .journal-content-article > h6,
.columns-1-2-1 #column-4 .journal-content-article > ol,
.columns-1-2-1 #column-4 .journal-content-article > ul,
.columns-1-2-1 #column-4 .journal-content-article > dl,
/*---- 1-3-1 column (top) ----*/
.columns-1-3-1 #column-1 .journal-content-article > p,
.columns-1-3-1 #column-1 .journal-content-article > h1,
.columns-1-3-1 #column-1 .journal-content-article > h2,
.columns-1-3-1 #column-1 .journal-content-article > h3,
.columns-1-3-1 #column-1 .journal-content-article > h4,
.columns-1-3-1 #column-1 .journal-content-article > h5,
.columns-1-3-1 #column-1 .journal-content-article > h6,
.columns-1-3-1 #column-1 .journal-content-article > ol,
.columns-1-3-1 #column-1 .journal-content-article > ul,
.columns-1-3-1 #column-1 .journal-content-article > dl,
/*---- 1-3-1 column (bottom) ----*/
.columns-1-3-1 #column-5 .journal-content-article > p,
.columns-1-3-1 #column-5 .journal-content-article > h1,
.columns-1-3-1 #column-5 .journal-content-article > h2,
.columns-1-3-1 #column-5 .journal-content-article > h3,
.columns-1-3-1 #column-5 .journal-content-article > h4,
.columns-1-3-1 #column-5 .journal-content-article > h5,
.columns-1-3-1 #column-5 .journal-content-article > h6,
.columns-1-3-1 #column-5 .journal-content-article > ol,
.columns-1-3-1 #column-5 .journal-content-article > ul,
.columns-1-3-1 #column-5 .journal-content-article > dl { 
    width: 640px; /*54em of <p> tag converted to px so <h#> tags aren't too wide*/
    margin-right: auto; /*left aligns content*/
}

#content-wrapper p a[href="#top"]:after { content: url(../images/design_elements/top-link.png);}

.journal-content-article p >     img[align="right"],
.journal-content-article p > a > img[align="right"],
.journal-content-article p >     img[align="left"],
.journal-content-article p > a > img[align="left"],
.denr-portlet p >     img[align="right"],
.denr-portlet p > a > img[align="right"],
.denr-portlet p >     img[align="left"],
.denr-portlet p > a > img[align="left"] { margin-bottom: 1em; }

.journal-content-article p >     img[align="right"],
.journal-content-article p > a > img[align="right"],
.denr-portlet p >     img[align="right"],
.denr-portlet p > a > img[align="right"] { margin-left: 3em; }

.journal-content-article p >     img[align="left"],
.journal-content-article p > a > img[align="left"],
.denr-portlet p >     img[align="left"],
.denr-portlet p > a > img[align="left"] { margin-right: 3em; }

/* ---------- Portlets 
        moved to portlet.css    ---------- */

/* ---------- Bread Crumbs 
        moved to portlet.css    ---------- */

/* ---------- navigation portlet  
        moved to portlet.css    ---------- */

/* ---------- Forums 
        moved to portlet.css    ---------- */

/* ---------- table  
        moved non-color-scheme affected 
        rules to portlet.css    ---------- */

/*---------------- TABLES -----------------*/

.portlet-journal-content table.striped thead th,
.portlet-journal-content .dataTables_wrapper table thead th,
.portlet-journal-content table.striped tfoot td,
.portlet-journal-content .dataTables_wrapper table tfoot td,
.denr-portlet table.striped thead th,
.denr-portlet .dataTables_wrapper table thead th,
.denr-portlet table.striped tfoot td,
.denr-portlet .dataTables_wrapper table tfoot td,
.results-header th,
.results-header td {
    background: #55677f;  /*LINK COLOR*/
    color: #ffffff;
}

.portlet-journal-content table.striped tbody td,
.portlet-journal-content .dataTables_wrapper table tr.odd td,
.denr-portlet table.striped tbody td,
.denr-portlet .dataTables_wrapper table tr.odd td,
.results-grid .portlet-section-body td,
table .portlet-section-body td,
.ui-autocomplete-even { background: transparent;       /*PAGE COLOR*/ }

.portlet-journal-content table.striped tbody tr.alt td,
.portlet-journal-content .dataTables_wrapper table tr.even td,
.denr-portlet table.striped tbody tr.alt td,
.denr-portlet .dataTables_wrapper table tr.even td,
.results-grid .portlet-section-alternate td,
table .portlet-section-alternate td,
.ui-autocomplete-odd { background: #F0F1F3;
        /*  Color blender - http://meyerweb.com/eric/tools/color-blend/
        take the LINK color & page color and BLEND 1 step
        take the result & page color and blend 10 steps 
        chose the second lightest result*/
}

.portlet-journal-content .dataTables_wrapper table tr.override td,
.denr-portlet .dataTables_wrapper table tr.override td { background-color: #E0E3E8; }
        /*  Color blender - http://meyerweb.com/eric/tools/color-blend/
        take the LINK color & page color and BLEND 1 step
        take the result & page color and blend 10 steps 
        chose the third lightest result*/    


.portlet-journal-content table.striped tbody tr.hover td,
.portlet-journal-content .dataTables_wrapper table tr.hover td,
.portlet-journal-content .dataTables_wrapper table tr.hover.override td,
.denr-portlet table.striped tbody tr.hover td,
.denr-portlet .dataTables_wrapper table tr.hover td,
.denr-portlet .dataTables_wrapper table tr.hover.override td,
.results-grid .hover td,
.ui-autocomplete-over { background: #e4eaed;    
        /*how pick??? this one is userbar tool/my-places hover
        maybe another color from blend outlined above?*/ }

.portlet-journal-content table.striped tbody tr       td.row-head,
.portlet-journal-content table.striped tbody tr.alt   td.row-head,
.portlet-journal-content table.striped tbody tr.hover td.row-head,
.denr-portlet table.striped tbody tr       td.row-head,
.denr-portlet table.striped tbody tr.alt   td.row-head,
.denr-portlet table.striped tbody tr.hover td.row-head {
    background: #55677f;
    color: #ffffff;
    font-weight: bold;
}

.portlet-journal-content table.striped tbody tr.hover td.row-head,
.denr-portlet table.striped tbody tr.hover td.row-head { color: rgb(255, 255, 201);}

.portlet-journal-content table.striped thead tr th.spacer,
.portlet-journal-content table.striped tbody tr td.spacer,
.denr-portlet table.striped thead tr th.spacer,
.denr-portlet table.striped tbody tr td.spacer {
    padding: 0;
    background: #55677f;
    height: 10px;
    line-height: 10px;
}

/*------------- TABLE BORDERS -------------*/

#content-wrapper .portlet-journal-content table.borders,
#content-wrapper .denr-portlet table.borders { border-collapse: collapse; }

#content-wrapper .portlet-journal-content table.striped td,
#content-wrapper .denr-portlet table.striped td { border: 0px; }

#content-wrapper .portlet-journal-content table.borders th,
#content-wrapper .denr-portlet table.borders th {
    border: 1px solid #AAB3BF;
    /*  Color blender - http://meyerweb.com/eric/tools/color-blend/
     *  take the LINK color & page color and BLEND 1 step
     *  this is the result
     */
    border-top: none;
}

#content-wrapper .portlet-journal-content table thead tr th.rounded,
#content-wrapper .portlet-journal-content table thead tr th:first-child,
#content-wrapper .denr-portlet table thead tr th.rounded,
#content-wrapper .denr-portlet table thead tr th:first-child {
    border-left: 1px solid transparent;
}

#content-wrapper .portlet-journal-content table thead tr th:last-child,
#content-wrapper .denr-portlet table thead tr th:last-child {
    border-right: 1px solid transparent;
}

#content-wrapper .portlet-journal-content table.border,
#content-wrapper .portlet-journal-content table.borders td,
#content-wrapper .denr-portlet table.border,
#content-wrapper .denr-portlet table.borders td {
    border: 1px solid #55677f;
}

#content-wrapper .portlet-journal-content table.datatable tfoot td,
#content-wrapper .portlet-journal-content table.striped tfoot td,
#content-wrapper .portlet-journal-content table.borders tfoot td,
#content-wrapper .denr-portlet table.datatable tfoot td,
#content-wrapper .denr-portlet table.striped tfoot td,
#content-wrapper .denr-portlet table.borders tfoot td {
    border: 0px solid transparent;
    background-image: url(../images/design_elements/nav-bar-bg.png);
    background-repeat: repeat-x;
    background-position: 0px -4px;
}

#content-wrapper .portlet-journal-content table.borders tr       td.row-head,
#content-wrapper .portlet-journal-content table.borders tr.alt   td.row-head,
#content-wrapper .portlet-journal-content table.borders tr.hover td.row-head,
#content-wrapper .denr-portlet table.borders tr       td.row-head,
#content-wrapper .denr-portlet table.borders tr.alt   td.row-head,
#content-wrapper .denr-portlet table.borders tr.hover td.row-head {
    border-top: 1px solid #AAB3BF;
    border-bottom: 1px solid #AAB3BF;
}

#content-wrapper .portlet-journal-content table.striped tbody tr td.spacer,
#content-wrapper .denr-portlet table.striped tbody tr td.spacer {
    border-bottom: 1px solid #AAB3BF;
}

/*-----------------------------------------*/

img.avatar { border:1px solid #55677f; }

/*************************************************************/
/*------------- home pages -------------*/

#home-feature {
    display: block;
    position: relative;
    height: 250px;
    width:940px;
    background-image: url(../images/design_elements/nav-mega-menu-bg.png);
    background-position: right 84px;
    background-repeat: no-repeat;
    background-color:#e8eadc;
}

/*----- carousel ------*/
#home-feature #carousel { }

#home-feature #carousel li {
    width: 590px;
    height:250px;
}

#home-feature #carousel li.active img {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#home-feature #carousel img { }

#home-feature #carousel .caption { width: 590px; }

.firefox #home-feature #carousel .caption {
    bottom: 0;
    -moz-border-radius: 0px;
}

.scroller-wrap ul.single { background-color: #acc0c6; }


/*----- accordion ------*/

#home-feature .accordion {
    width: 350px;
    position: absolute;
    right:0px;
    top: 0px;
    background-image: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#home-feature div.accordion div {
    background-image: url(../images/design_elements/nav-bar-bg.png);
    background-position: -12px -12px;
    background-repeat: repeat-x;
    margin: 0;
    padding: 12px;
}

.ie #home-feature div.accordion div { background-image: none; }

#home-feature .accordion h3 { border-bottom:none; }

#home-feature .accordion h3,
#home-feature .accordion h3 a,
#home-feature .ui-accordion .ui-accordion-header,
#home-feature .ui-accordion .ui-accordion-header a { }

#home-feature .accordion h3.selected,
#home-feature .accordion h3.selected a { }

#home-feature .accordion h3 {  background-color: #d0d4b9; }
#home-feature .accordion h3.selected { background-color: #dfdaaf; }

#home-feature .temp-drawer         ul,
#home-feature .breaking-news       ul,
#home-feature .legislative-reports ul,
#home-feature .calendar            ul,
#home-feature .careers             ul { margin: 0; }

#home-feature .breaking-news       ul { font-size: .95em; }

#home-feature .temp-drawer         ul li,
#home-feature .breaking-news       ul li,
#home-feature .legislative-reports ul li,
#home-feature .calendar            ul li,
#home-feature .careers             ul li { margin: 0em .5em .5em .5em;}

#home-feature .temp-drawer         ul li a,
#home-feature .breaking-news       ul li a,
#home-feature .legislative-reports ul li a,
#home-feature .calendar            ul li a,
#home-feature .careers             ul li a{ font-weight: bold; }

#home-feature .breaking-news ul li a span {
    font-weight: normal;
    font-size: .9em;
}

/*----- tabs  ------*/
#home-tabs.tabbed {
    width: 580px;
    border-bottom: none;
}

#home-tabs.tabbed .ui-tabs li a,
#home-tabs.tabbed .tabs li span {
    background-color:#DFDAAF;
    color: #3a522e;
}

#home-tabs.tabbed .ui-tabs li.current a,
.ui-tabs li.current span,
#home-tabs.tabbed .ui-tabs li.ui-tabs-selected a,
.ui-tabs li.ui-tabs-selected span {
    background-color: #ffffff;
    color: #55677f;
}
